<template>
    <button id="chatbot-button">
        <img src="../assets/chatbot_button.png">
    </button>
</template>

<script>
export default {
    name: "LandingChatbotButton",

}
</script>

<style>
#chatbot-button {
    width: 132px;
    height: 123px;
    line-height: normal;
    border: none;
    margin-right: 100px;
    cursor: pointer;
    background: none;
}

</style>